# XMLReader.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/ContentHandler.h"`
`#include "ACEXML/common/DTDHandler.h"`
`#include "ACEXML/common/EntityResolver.h"`
`#include "ACEXML/common/ErrorHandler.h"`

Include dependency graph for XMLReader.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_XMLReader
| ACEXML_XMLReader. More...

## Detailed Description

Id
  XMLReader.h,v 1.7 2005/04/20 16:22:53 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>